LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - w -

- WAITING_CONFIRMATION : com::sun::star::ucb
- WARNING : com::sun::star::sheet , com::sun::star::task
- WARNINGBOX : com::sun::star::awt
- WATERMARK : com::sun::star::drawing
- WAVYLINE_FROM_BOTTOM : com::sun::star::presentation
- WAVYLINE_FROM_LEFT : com::sun::star::presentation
- WAVYLINE_FROM_RIGHT : com::sun::star::presentation
- WAVYLINE_FROM_TOP : com::sun::star::presentation
- WEST : com::sun::star::drawing
- WHITE_SPACE_NEUTRAL : com::sun::star::i18n
- WHOLE : com::sun::star::sheet
- WIDE : com::sun::star::chart
- WRITE : com::sun::star::ucb
- WRITE_PROTECTED : com::sun::star::ucb
- WRITEONLY : com::sun::star::reflection
- WRITTEN : com::sun::star::ucb
- WRONG_DOCUMENT_ERR : com::sun::star::xml::dom
- WRONG_FORMAT : com::sun::star::ucb
- WRONG_VERSION : com::sun::star::ucb